:root{
    --colorPrimary : #f29b38;
    --colorPrimaryLight : #ffa955;
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
@font-face {
    font-family: Sora-Regular;
    src: url(../fonts/Sora-Regular.ttf);
}
@font-face {
    font-family: DMSerifDisplay-Italic;
    src: url(../fonts/DMSerifDisplay-Italic.ttf);
}
html,body {
    margin: 0;
    padding: 0;
    color: #fff;
    font-family: Sora-Regular, Georgia, serif;
    font-style: normal;
    background-color: #101010;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #fff;
    font-weight: 600;
    font-family: Sora-Regular, Georgia, serif;
}
h1 {
    font-size: 75px;
    line-height: 90px;
}
h2 {
    font-size: 60px;
    line-height: 66px;
}
h3 {
    font-size: 45px;
    line-height: 54px;
}
h4 {
    font-size: 36px;
    line-height: 120%;
}
h5 {
    font-size: 32px;
    line-height: 40px;
}
.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge, h1, h2, h3, h4, h5, h6{
    color: #FFF;
    font-family: Sora-Regular, Georgia, serif;
    font-weight: bold;
}
a {
    text-decoration: none;
    color: inherit;
}
.section-padding {
    padding-bottom: 10%;
}
.section-padding-large {
    padding-bottom: 18%;
}
.uk-margin-top-large {
    margin-top: 10%;
}
.uk-container-small {
    max-width: 1075px;
}
.uk-black-bg {
    background-color: #101010 !important;
}
ul.uk-navbar-nav {
    padding-top: 20px;
    padding-bottom: 18px;
}
ul.uk-navbar-nav li a {
    font-size: 18px;
    font-weight: 600;
    text-transform: none;
    color: #fff;
}
ul.uk-navbar-nav li a:hover,
ul.uk-navbar-nav li.uk-active a {
    color: var(--colorPrimary);
}
.navbar{
    background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0.78) 25%, rgba(0, 0, 0, 0.6) 50%, rgba(0, 0, 0, 0.31) 75%, rgba(0, 0, 0, 0) 100%);
}
.menu-icon {
    background-color: var(--colorPrimary);
    color: #101010;
    width: 24px;
    height: 24px;
    border-radius: 23px;
    text-align: center;
    margin-left: 10px;
}
.menu-icon i {
    position: relative;
    bottom: 2px;
    font-size: 16px;
}
.yellow-arrow {
    margin-left: 10px;
    text-align: center;
}
.yellow-arrow i {
    color: var(--colorPrimary);
    rotate: 45deg;
}
.white-arrow {
    margin-left: 15px;
    text-align: center;
}
.white-arrow i {
    color: #fff;
    rotate: 45deg;
}
.hero-content {
    height: 75vh;
}
.hero-content h1 span {
    font-family: DMSerifDisplay-Italic, Georgia;
    font-style: italic;
    font-weight: 400;
    font-size: 85px;
    line-height: 120px;
    color: var(--colorPrimary);
}
.about {
    background: linear-gradient(180deg, #101010 0%, #1f1f1f 100%);
}
.about-content p {
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
}
.about .yellow-arrow {
    position: relative;
    top: 4px;
    margin-left: 15px;
}
.expertise {
    background: linear-gradient(180deg, #1f1f1f 0%, #101010 100%);
}
.areas-of-expertise-slider {
    padding-top: 40px;
}
.areas-of-expertise-details {
    background: linear-gradient(180deg, #323232 0%, #232323 100%);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 12px;
    padding: 25px;
}
.areas-of-expertise-details:hover {
    background: var(--colorPrimary);
}
.areas-of-expertise-details h4 {
    font-weight: 400;
}
.success-stories img:hover {
    transition-duration: 800ms;
    transition-timing-function: ease-out;
    transform: scale3d(1.07, 1.07, 1.07);
    -moz-transform: scale3d(1.07, 1.07, 1.07);
    -webkit-transform: scale3d(1.07, 1.07, 1.07);
}
.success-stories .success-stories-content {
    border-radius: 14px;
}
.success-stories h5 {
    left: 25px;
    bottom: 28px;
    line-height: 1.35;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}
.success-stories img {
    border-radius: 10px;
}
.success-stories span {
    right: 25px;
    bottom: 28px;
}
.schedule-a-call {
    padding-top: 30px;
    display: inline-block;
}
.schedule-a-call button {
    font-family: inherit;
    font-weight: 400;
    font-size: 20px;
    border: 2px solid #ffffff;
    border-radius: 50px;
    background-color: transparent;
    color: #fff;
    height: 50px;
    width: 210px;
    cursor: pointer;
    transition: 0.3s ease all;
}
.schedule-a-call button:hover {
    background: #FFF;
    color: #111;
}

img.taxi-astronaut {
    -webkit-animation: mover 1.25s infinite alternate;
    animation: mover 1.25s infinite alternate;
}
@-webkit-keyframes mover {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(-15px);
    }
}
@keyframes mover {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(-15px);
    }
}
footer {
    padding-bottom: 10px;
}
footer ul {
    list-style: none;
}
footer ul li:not(:last-child) {
    margin-right: 40px;
}
footer ul li a {
    font-weight: 400;
    font-size: 0.85rem;
    letter-spacing: 0.15em;
    text-transform: uppercase;
}
.footer-menu {
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    padding: 10px;
}
.footer-menu ul:last-child li a {
    font-size: 24px;
}
.footer-disclaimer {
    padding: 15px;
}
.footer-disclaimer p,
.footer-disclaimer ul li a {
    font-weight: 400;
    font-size: 0.75rem;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    color: #ccc;
}
.uk-offcanvas-bar {
    background: linear-gradient(180deg, #212121 0%, #101010 100%);
}
.sidebar-menu ul li {
    padding: 20px;
}
.sidebar-menu ul:not(:last-child) li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}
.sidebar-menu ul li a i {
    margin-right: 15px;
}
.uk-slider-nav {
    opacity: 0;
}
.hidden-on-desktop {
    display: none;
}
a:hover {
    color: inherit;
    text-decoration: none;
}
.morphext > .animated {
    display: inline-block;
}
.begin-chat{
    display: inline-block;
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: 9999;
}
.begin-chat:hover,
.begin-chat:focus{
    text-decoration: none;
    outline: none;
}
.uk-border-rounded-large{
    border-radius: 12px;
}
.btn-submit{
    color: #FFF;
    background: var(--colorPrimary) url(../images/submit.svg) center center no-repeat;
    background-size: 34px auto;
    cursor: pointer;
    border: none;
    text-indent: -999em;
    width: 100%;
    height: 86px;
    border-radius: 4px;
}
.btn-submit:hover{
    background-color: var(--colorPrimaryLight);
}
.uk-input, .uk-textarea{
    border-radius: 4px;
}
.uk-input{
    height: 55px;
    line-height: 55px;
}
.form-card{
    background: linear-gradient(180deg, #323232 0%, #232323 100%);
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
    text-align: center;
}
.form-card h3{
    font-size: 24px;
    line-height: 1;
    margin: 0;
}
.form-card p{
    margin: 10px 0 30px 0;
    line-height: 1.5;
}
.form-card .uk-text-meta a{
    color: #CCC;
}
.form-card .uk-text-meta a:hover{
    color: var(--colorPrimary);
}
#hero{
    background: linear-gradient(180deg, #101010 0%, #1F1F1F 100%);
}
.color-ccc{
    color: #CCC;
}
.desc{
    margin-top: 30px;
}
.icon{
    display: inline-block;
    vertical-align: middle;
    width: 36px;
    height: 36px;
    margin-left: 10px;
    background-size: contain !important;
}
.icon.down{
    background: url(../images/down.svg) center center no-repeat;
}
.icon.right{
    background: url(../images/right.svg) center center no-repeat;
}
.icon.link{
    background: url(../images/link.svg) center center no-repeat;
    
}
.cta{
    font-size: 24px;
    font-weight: 600;
}
#cta-section{
    background: var(--colorPrimary);
    text-align: center;
}
#cta-section h3{
    font-size: 36px;
    font-weight: bold;
}
#cta-section p{
    font-size: 15px;
    line-height: 1.35;
}
.cta-btn{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background: #000;
    padding: 10px 10px 10px 30px;
    border-radius: 30px;
    max-width: 430px;
    margin: 0 auto;
}
#subservices h3{
    font-size: 36px;
    margin: 30px auto;
}
#subservices p.summary{
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    color: #CCCCCC;
    padding: 10px 100px;
}
.filter-nav.uk-subnav-pill li{
    margin-bottom: 25px;
}
.filter-nav.uk-subnav-pill li a{
    display: inline-block;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #FFFFFF;
    background: #333333;
    border-radius: 25px;
    line-height: 2;
    padding: 10px 20px;
    text-transform: unset;
}
.filter-nav.uk-subnav-pill li a:hover{
    background: #555;
}
.filter-nav.uk-subnav-pill li.uk-active a{
    background: var(--colorPrimary);
}
.filter .uk-panel{
    background: #333;
    padding: 10px 50px;
}
.filter .uk-panel h3{
    font-weight: 600;
    font-size: 24px;
    line-height: 1.25;
    color: #FFFFFF;
}
.filter .uk-panel .desc{
    font-weight: 400;
    font-size: 15px;
    line-height: 22px;
    color: #CCCCCC;
}
.cta-link{
    display: block;
    font-weight: 600;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
}
.filter li:nth-child(2n) .img-wrap{
    order: 2;
}
.uk-text-white{color: #FFF !important}
.op-3{opacity: 0.3}
.areas-of-expertise-img{
    min-height: 120px;
}
.uk-hr.uk-hr-small{
    border-color: #444;
}

.hero-blog .caption{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 30px 20px 20px 20px;
    z-index: 10;
}
.hero-blog .caption:after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 300px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
    z-index: -1;
}
.hero-blog .uk-text-meta{
    color: #DDD;
    font-weight: normal;
}
.tags a{
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    font-size: 12px;
    border: 1px solid #FFF;
    line-height: 20px;
    padding: 5px 10px;
    border-radius: 8px;
    min-width: 40px;
    text-align: center;
    margin-right: 10px;
}
.tags a:hover{
    background: #FFF;
    color: #000;
}

.article-item img{
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 15px;
}
.article-item time{
    font-size: 12px;
    line-height: 1;
    color: #AAA;
    margin-top: 10px;
}
.article-item h3.uk-h4{
    margin: 10px 0;
    padding-right: 36px;
    background: url(../images/link.svg) right center no-repeat;
}
.article-item .summary{
    color: #CCC;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 300;
}
.article-item:hover{
    filter: brightness(1.2);
}
.uk-light .uk-text-lead{
    color: rgba(255, 255, 255, 0.8);
}
.contact-hero{
    padding: 30px;
    border-radius: 30px;
    background: var(--colorPrimary);
}
.action-item{
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.action-item:not(:last-child){
    border-bottom: 1px solid #333;
}
.action-item h3.uk-h4{
    color: #FFF;
    margin-bottom: 10px;
}
.action-item .uk-text-lead,
.action-item p{
    color: #CCC;
    margin-top: 10px;
    font-size: 0.9rem;
}
.action-item .uk-accordion-title{
    font-size: 1rem;
    line-height: 1.5;
}
.action-item .uk-accordion-content{
    margin-top: 10px;
    padding: 0 15px;
}
.contact-section .sidebar{
    max-width: 400px;
}
.contact-hero .uk-h2{
    margin-bottom: 10px;
}
.contact-hero .uk-text-lead{
    margin-top: 10px;
}
#contact-form{
    position: relative;
}
#contact-form #loader,
#contact-form #success{
    display: none;
}
#contact-form.loading #loader{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(2px);
}
#contact-form label{
    cursor: pointer;
}
.uk-button.uk-button-primary{
    background: #000;
    color: #FFF;
    font-weight: bold;
    text-transform: none;
    font-size: 1rem;
}
.uk-button.uk-button-primary:hover,
.uk-button.uk-button-primary:focus{
    color: var(--colorPrimary);
    background: #111;
}
#contact-form.success #success{
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
}
#success .uk-card.uk-card-default{
    background: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(2px);
    border-radius: 8px;
}
#success .uk-text-lead{
    color: #000;
}
#faqs{
    background: #222;
}
#faqs .uk-accordion-title{
    display: block;
    color: #FFF;
    font-size: 1.05rem;
    padding: 10px;
    border-bottom: 1px solid #444;
}
#faqs .uk-accordion-content{
    color: #BBB;
    font-size: 0.9rem;
    line-height: 1.5;
    padding: 0 10px;
}
#faqs .uk-accordion-content > ul > li{
    margin-bottom: 10px;
}
.article-body p{
    line-height: 180%;
    color: #EEE;
}


@media only screen and (max-width: 1366px) {
    .areas-of-expertise-details h4 {
        font-size: 30px;
    }
}
@media only screen and (max-width: 1024px) {
    .areas-of-expertise-details {
        padding: 20px;
    }
    .areas-of-expertise-details h4 {
        font-size: 24px;
    }
    footer ul li:not(:last-child) {
        margin-right: 15px;
    }
    footer ul li a {
        letter-spacing: 0.1em;
        margin-bottom: 15px;
        display: block;
    }
}

@media only screen and (max-width: 767px) {
    html,body{
        overflow-x: hidden;
    }
    .areas-of-expertise-slider {
        margin: auto 20px;
    }
    .success-stories-right {
        order: 1;
    }
    .success-stories-left {
        order: 2;
    }
    h1 {
        font-size: 55px;
    }
    .hero-content h1 {
        text-align: center !important;
        line-height: 65px;
        font-size: 40px;
    }
    .hero-content h1 span {
        font-size: 50px;
        line-height: 65px;
    }
    h2 {
        font-size: 40px;
        line-height: 50px;
    }
    h3 {
        font-size: 32px;
        line-height: 40px;
    }
    h4 {
        font-size: 24px;
    }
    h5 {
        font-size: 24px;
    }
    .footer-menu {
        flex-direction: column;
        text-align: center;
        padding-top: 25px;
        padding-bottom: 30px;
    }
    .footer-menu ul:first-child {
        flex-direction: column;
        justify-content: center;
    }
    .footer-menu ul:first-child li {
        margin-bottom: 10px;
    }
    .uk-slider-nav {
        opacity: 1;
    }
    .hidden-on-desktop {
        display: block;
    }
    .logo {
        width: 85%;
    }
    ul.uk-navbar-nav li a {
        font-size: 16px;
    }
    .menu-icon {
        margin-left: 4px;
    }
    .menu-icon i {
        bottom: 0;
    }
    ul.uk-navbar-nav {
        padding-top: 14px;
        padding-bottom: 12px;
    }
    /*ul.uk-navbar-nav li:first-child {
        display: none;
    }*/
    .about-content h3{
        margin-bottom: 20px !important;
    }
    .contact h2{
        text-align: center
    }
    .contact .schedule-a-call{
        display: block;
        margin: 0 auto;
        text-align: center  
    }
    .taxi-astronaut{
        width: 250px;
        height: auto;
    }
    .filter li:nth-child(2n) .img-wrap{
        order: 0
    }
    .cta{
        font-size: 20px;
    }
    .uk-heading-small{
        font-size: 2rem;
    }
    #subservices p.summary{
        padding: 10px 15px;
    }
    #subservices h3{
        font-size: 26px;
    }
    .filter-nav.uk-subnav-pill li{
        margin-bottom: 15px;
    }
    .filter .uk-panel{
        padding: 10px 30px;
    }
    .filter-nav.uk-subnav-pill li a{
        font-size: 14px;
        padding: 5px 12px;
    }
    .hero-blog .caption{
        position: relative;
        background: #333;
        padding: 30px 20px 20px 20px;
    }
    .hero-blog .caption:after{
        display: none;
    }
    .hero-blog .uk-h2{
        font-size: 1.25rem;
        line-height: 1.4;
    }
    .areas-of-expertise-details .uk-h4{
        font-size: 1.1rem;
    }
    .about .areas-of-expertise-slider{
        margin: auto 0;
    }
    #cta-section h3.uk-text-center,
    .uk-heading-small{
        font-size: 1.8rem;
    }
    .about-content p{
        font-size: 1rem;
    }
    #hero .uk-card-body{
        padding: 20px;
    }
    .cta-link.uk-position-bottom{
        position: relative !important;
        margin: 0 0 15px 0 !important;
    }
    footer address,
    #contact-form label{
        font-size: 0.9rem;
    }
}
@media screen and (max-width: 700px) {
    .begin-chat{
        bottom: 30px;
        right: 30px;
    }
    .begin-chat img{
        width: 45px;
    }
}